return {
  {
    "L3MON4D3/LuaSnip",
    version = "v2.*",
    lazy = false, -- früh laden
    priority = 1000, -- vor anderem Zeug
    enabled = true,
    dependencies = { "rafamadriz/friendly-snippets" },
    build = (function()
      return (vim.fn.executable("make") == 1) and "make install_jsregexp" or nil
    end)(),
    config = function()
      require("luasnip").config.set_config({
        history = true,
        updateevents = "TextChanged,TextChangedI",
        enable_autosnippets = true,
      })
      require("luasnip.loaders.from_vscode").lazy_load()
      -- require("luasnip.loaders.from_lua").lazy_load({
      --   paths = vim.fn.stdpath("config") .. "/lua/snippets",
      -- })
    end,
  },
}
